[Paths]
HtmlPath=C:\Projects\emT3\emT3web\kgOrdersServer\bin\static
HtmlFile=index.html
DefaultURL=http://127.0.0.1:8000/emT3web
SingleInstance=0
Debug=0
DebugManager=C:\RADTools\TMS\Products\tms.webcore\Bin\Win32\TMSDBGManager.exe
URL=http://127.0.0.1:8000/$(ProjectName)
URLParams=?user_id=1019&task_id=4245&code=749358
Browser=1
BrowserBin=
BrowserParams=
Electron=0
ElectronBuild=0


